/* START BASE CSS EYEFUN */

/* reset */
html {
	box-sizing: border-box;
}

.wrapper {
	overflow: visible; 
}

.portal.ad {
	padding-right: 140px;
}

img {
	max-width: 100%;
	height: auto !important;
}

nav .audience:before, nav .audience:after,
nav .main:before, nav .main:after,
nav .utility:before, nav .utility:after,
nav .language:before, nav .language:after {
	display: table;
	content: " ";
	clear: both;
}


/* !grid */
.grid1 { width: 8.333%; }
.grid2 { width: 16.666%; }
.grid3 { width: 25%; }
.grid4 { width: 33.333%; }
.grid5 { width: 41.666%; }
.grid6 { width: 50%; }
.grid7 { width: 58.333%; }
.grid8 { width: 66.666%; }
.grid9 { width: 75%; }
.grid10 { width: 83.333%; }
.grid11 { width: 91.666%; }
.grid12 { width: 100%; }

.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, .grid12 { 
	display: block;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 10px; 
	padding-right: 10px; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	float: left; 
}

.row { 
	margin: 20px -10px 0px -10px; 
	overflow: hidden; 
}

.block.noborder { 
	border: 0; 
}

.block.noborder > div { 
	padding: 0; 
}


/* basis */
.wrapper { 
	position: relative; 
	width: 1200px; 
	margin: 0 auto; 
}

body {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000;
}

p {
	margin-bottom: 20px;
}

a {
	color: #000;
	text-decoration: underline;
}

h1 {
	font-size: 34px;
	line-height: 40px;
	margin-bottom: 10px;
}

h2 {
	font-size: 29px;
	line-height: 35px;
	margin-bottom: 10px;
}

h3 {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 5px;
}

h4 {
	font-size: 19px;
	line-height: 25px;
	margin-bottom: 5px;
}


h5 {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
	text-decoration: none;
}

ul > li {
	list-style: disc;
	margin-left: 16px;
}

ol > li {
	list-style: decimal;
	margin-left: 20px;
}


/* header */
nav {
	position: relative;
}

nav a {
	text-decoration: none;
}

nav ul > li {
	list-style: none;
	margin-left: 0px;
}

nav .audience > li {
	float: left;
	position: relative;
}

nav .audience > li.active {
	text-decoration: underline;
}

nav .audience > li > a {
	display: block;
	padding: 10px;
}

nav .main {
	border: 1px solid #ccc;
	background-color: #eee;
}

nav .main > li {
	float: left;
	position: relative;
}

nav .main > li.active > a {
	background-color: #000;
	color: #fff;
}

nav .main > li > a {
	display: block;
	padding: 10px;
}

nav .main > li > a:hover {
	background-color: #000;
	color: #fff;
}

nav .main > li > ul {
	display: none;
	position: absolute;
	background-color: #ddd;
	z-index: 9999;
}

nav .main > li:hover > ul {
	display: block;
}

nav .main > li > ul > li > a {
	display: block;
	padding: 10px;
}

nav .main > li > ul > li:hover,nav .main > li > ul > li > a:hover  {
	background-color: #000;
	color: #fff;
	text-decoration: none;
}

nav .language {
	position: absolute;
	top: 0;
	right: 125px;
}

nav .language li {
	float: left;
	position: relative;
}

nav .language li a#ctl19_ctl01_lvLanguageOptions_hlCurrentLanguage {
	text-decoration: underline;
}

nav .language li > a {
	display: block;
	padding: 10px;
}

nav .utility {
	position: absolute;
	top: 5px;
	right: 5px;
}

nav .utility li {
	float: left;
	position: relative;
}

nav .utility li a {
	height: 25px;
	width: 25px;
	background-image: url('/Includes/responsive/image/base2/sprite.png');
	background-repeat: no-repeat;
}

nav .utility li.search a {
	background-position: 0px 0px;
}

nav .utility li.print a {
	background-position: -50px 0px;
}

nav .utility li.mail a {
	background-position: -25px 0px;
}

nav .utility li.sitemap a {
	background-position: -75px 0px;
}

nav .utility li > a {
	display: block;
	padding: 10px;
}


/* twitter */
.block.twittermodule {
	min-height: inherit;
}

.block.twittermodule p {
	margin-bottom: 0px;
}


/* gallery */
.gallery-list {
	list-style-type: none;
	overflow: hidden;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.gallery-list li {
	float: left;
	width: 25%;
	padding: 0;
	margin: 0;
	border: 0;
	overflow: hidden;
	list-style: none;
}

.gallery-list li a {
	float: left;
	padding: 10px 10px 0px 0px;
	overflow: hidden;
	width: 100%;
}

ul.simplePagerNav {
	position: relative;
	display: block;
	padding: 10px 0px 0px 0px;
	border-bottom: 0;
	text-align: center;
}

.simplePagerNav .prev, .simplePagerNav .next {
	margin: 0;
	padding: 5px 10px 5px 10px;
	height: 30px;
	color: #000;
	background: none;
	border: none;
	cursor: pointer;
	outline: none;
	background-color: #ddd;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.simplePagerNav .prev {
	position: absolute;
	left: 0;
}

.simplePagerNav .next {
	position: absolute;
	right: 0;
}
.simplePagerNav li {
	margin-right: 10px;
	display: block;
	display: inline;
	padding: 0;
}

.simplePagerNav li.currentPage a {
	text-decoration: none;
}


/* social */
.socialmedia, .searchstats { 
	margin-top: 20px;
	padding: 20px 0; 
	border-top: 1px solid #ccc; 
	border-bottom: 1px solid #ccc; 
}


/* nieuws */
ul.listing li {
	list-style: none;
	margin-left: 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

ul.listing li img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	max-width: 100%;
	height: auto !important;
}

ul.listing li .intro {
	display: inline-block;
}

a.rss-feed {
	width: 25px;
	height: 25px;
	background-image: url('/Includes/responsive/image/base2/sprite.png');
	background-repeat: no-repeat;
	background-position: -5px -35px;
	text-indent: -2000px;
	display: block;
	margin-bottom: 8px;
}


/* footer */
footer {
	position: relative;
	background-color: #ccc;
	background-image: url('/Includes/responsive/image/base2/curve.png');
	background-repeat: no-repeat;
	background-position: right 0px;
	font-size: 12px;
	margin-top: 20px;
}

footer a {
	text-decoration: none;
}

footer a:hover {
	text-decoration: underline;
}

footer .wrapper {
	width: 100%;
	height: 110px;
}

#copyright {
	float: left;
	margin-right: 20px;
	margin-left: 40px;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}

#footerlogo {
	float: right;
	bottom: 24px;
	height: 34px;
	position: absolute;
	z-index: 2000;
	right: 9px;
}

#footermenu {
	float: left;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}

#footermenu li {
	float: left;
	list-style: none;
}



/* START RESPONSIVE CSS EYEFUN */

/* actual responsive CSS */
@media only screen and (max-width : 767px) {
	.wrapper {
		width: 100%;
		padding: 0 20px;
	}
	
	nav .main > li {
		float: none;
		position: relative;
		width: 100%;
	}
	
	nav .main > li > a {
		border-bottom: 1px solid #e2dfdf;
	}
	
	nav .main > li > ul {
		display: block;
		position: relative;
	}
	
	nav .main > li > ul > li a {
		padding-left: 20px;
		border-bottom: 1px solid #d0d0d0;
	}
	
	nav .main > li a {
		padding-top:0 !important;
		padding-bottom:0 !important;
		line-height: 50px;
	}
	
	nav .navbar-toggle {
		height: 50px;
		width: 100%;
		background-color: #eee;
		position: relative;
	}
	
	nav .navbar-toggle .burger {
		width: 50px;
		height: 36px;
		background: #fff;
		border: 1px solid #ddd;
		position: absolute;
		top: 8px;
		right: 18px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
	}
	
	nav .navbar-toggle .burger .icon-bar {
		position: relative;
		margin: 4px auto 0 auto;
		display:block;
		width: 32px;
		height: 2px;
		background-color: #ddd;
	}
	
	nav .navbar-toggle .burger .icon-bar.first {
		margin-top: 10px;
	}
	
	.gallery-list li a {
		float: left;
		padding: 10px 0px 0px 0px;
		overflow: hidden;
		width: 100%;
	}
	
	nav .main {
		position:relative;
		max-height: 0;
		overflow: hidden;
		-webkit-transition: max-height 500ms ease-out;
		-moz-transition: max-height 500ms ease-out;
		-ms-transition: max-height 500ms ease-out;
		-o-transition: max-height 500ms ease-out;
		transition: max-height 500ms ease-out;
		border-color: transparent;
	}
	
	nav .main.active {
		max-height: 1200px;
	}
	
	nav .utility {
		display: none;
	}

	.grid1 { width: 100%; }
	.grid2 { width: 100%; }
	.grid3 { width: 100%; }
	.grid4 { width: 100%; }
	.grid5 { width: 100%; }
	.grid6 { width: 100%; }
	.grid7 { width: 100%; }
	.grid8 { width: 100%; }
	.grid9 { width: 100%; }
	.grid10 { width: 100%; }
	.grid11 { width: 100%; }
	.grid12 { width: 100%; }
	
	#copyright {
		margin-left: 15px;
	}

	#footermenu {
		top: 0px;
	}
	
	
}

@media only screen and (min-width : 768px) {
	.navbar-toggle { display: none; }
}

@media only screen and (min-width : 768px) and (max-width : 991px) {
	.wrapper {
		width: 740px;
	}
}

@media only screen and (min-width : 992px) and (max-width : 1199px) {
	.wrapper {
		width: 900px;
	}
}

@media only screen and (min-width : 1200px) {
	.wrapper {
		width: 1200px;
	}
}